# Prüfungsvorbereitung für die Abschlussprüfung 

## Zielstellung 
* für die Abschlussprüfung vorbereitet sein
* das Abschlussprojekt planen + durchführen
* das Abschlussprojekt präsentieren

## SMART-Kriterien:
| SMART       | Abschlussprüfung                                                  | Abschlussprojekt-Durchführung                 | Projektpräsentation                               |
| ----------- | ----------------------------------------------------------------- | --------------------------------------------  | ------------------------------------------------- |
| Spezifisch  | alle relevanten Themen durchgegangen, Schwachstellen heraussuchen | Thema einreichen, Plan erstellen, Durchführen | Präsentation erstellen, Präsentieren              |
| Messbar     | LF 1-12 angeschaut, Aufschriebe gemacht, Nicht-wissen dargestellt | an IHK gesendet, Plan erstellt, durchgeführt  | Länge herausfinden, Präsi erstellen, präsentieren |
| Attraktiv   | Prüfung erfolgreich abschließen                                   | Projekt erfolgreich umsetzen                  | Projekt erfolgreich präsentieren                  |
| Realistisch | ja                                                                | ja                                            | ja                                                |
| Terminiert  | 31.03 Themen durchgehen, bis zum 15.04 Schwachstellen fertig      | 31.01 Antragsfrist IHK, Plan fertig bis       | Präsentation fertig bis , Präsentieren am         |

### Nutzwert

* erfolgreich abgeschlossene Ausbildung 

### Risikoabschätzung

* Personelle Risiken 
* Zeitliche und Finanzielle Risiken
* Technologische Risiken
* Organisatorische Risiken

### Ausgangssituation (Ist-Analyse)

* 2 Jahre Ausbildung, jetzt vorbereitung für die Abschlussprüfung

### Ressourcenplanung (Soll-Konzept)

* Arbeitspakete
* Zeitplanung
    * Meilensteine
    * Netzplan / Gantt-Diagram
* Kosten-/Budgetplanung
* Nutzwertanalyse, Risikoabschätzung

### Arbeitspakete 

| Thema   |  wichtige Inhaltspunkte          | Probleme/Themen, die unklar/aufgekommen sind |
| ------- | -------------------------------- | -------------------------------------------- |
| LF 1    | Arbeitnehmerschutz               | - |
| LF 2    | Grundlagen Informatik            | - | 
| LF 3    | Kommunikationsnetze/OSI          | - |
| LF 4    | Datenschutz/Datensicherheit      | - |
| LF 5    | Softwareentwicklung              | - |
| LF 6    | Servicelevel/Supportlevel        | - |
| LF 7    | CPS/IoT/MQTT                     | - |
| LF 8    | UML/ERM                          | - |
| LF 9    | USV/Anforderungsanalyse          | - |
| LF 10   | Serverdienste bereitstellen      | - |
| LF 11   | Betrieb + Sicherheit vern. Sys   | - |
| LF 12   | Projekmangement/Projektplanung   | - |

### relevante Arbeitspakete 

> - [x] LF1-4
> - [x] LF4-8
> - [] LF8-12

### Meilensteine 

> - [x] Probleme LF 1-8
> - [x] Probleme LF 9-12
> - [] Belegarbeit 
> - [] Abschlussprojekt
> - [] Abschlussprüfung

### Gantt-Zeitstrahl

```mermaid
gantt
 title "Prüfungsvorbereitung für die Abschlussprüfung" persönlicher Lernplan
 dateFormat YYYY-MM-DD
 axisFormat %d.%m.
 section 3h Mo 15.01.
  Startpunkt                 :informieren, 2024-01-15, 4h
  Anfang Plan-Erstellung     :auswahl,after informieren, 4h
 section 3h Di 16.01.
  Ende Plan-Erstellung       :milestone, after auswahl  
 section 3h So 04.02.
  LF 1-4                     :2024-02-04, 14d
 section 3h So 18.02.
  LF 4-8                     :LF8, 2024-02-18, 14d
  Probleme LF 1-8            :crit, milestone, after LF8
 section 3h So 17.03.
  LF 9-12                    :2024-03-17, 14d
 section 3h So 31.03.
  GK                         :GK, 2024-03-31, 8h
  Probleme LF 9-12           :crit, milestone, after GK
 section 3h So 22.04.
  Abschlussprüfung           :crit, milestone, 2024-04-22, 3h
 section 3h Mi 23.04.
  Abschlussprüfung           :crit, milestone, 2024-04-23, 3h
  Reflektieren               :2024-04-23, 4h
```

### Kosten-/Budgetplanung

* kein Budget

### Nutzwertanalyse

* erfolgreich abgeschlossene Ausbildung als Fachinformatiker 

